.flagge {
 height: 30px;
 padding: 10px;
 vertical-align: middle;
}
.textlink {
 height: 30px;
 padding-bottom: 6px;
 vertical-align: middle;
}
.inaktiv {
 height: 30px;
 padding-bottom: 6px;
 vertical-align: middle;
    color: #aaa;
}
.flaggenlink {
 text-decoration: none;
 color: #333;
} 
.textklein {
 font-size: 0.8em;
} 